У меня такая же проблема. Нужен фулл. А скачать не могу